#You can see this site for all color codes ----> https://minecraft.tools/en/color-code.php
#All variables you can use;
#!!Please note that all variables only work in the current line they are located!!
#%shopsection%       = the shopsection that has to be called
#%amounttopay%       = the amount that the item will cost
#%playername%        = the player's name
#%amount%            = the amount of an item
#%material%          = the material from a item
#%amounttogive%      = the amount of money that a player received from another player
#%minimumamount%     = the minimum amount of money you need to pay someone if you use the command
#%amountofmoney%     = the amount of money that you have on you
#%location%          = the location of the current item that is called inside shops.yml/sections.yml configuration file
#%languagefile%      = the current languagefile that's being called
#%version%           = the version of minecraft that the plugin uses
#%spawner-type%       = the spawner type that the spawner item has
#%bought/sold%       = if the item is sold or bought
#%buy/sell-method%   = the way a player bought/sold an item Ex: Buy-screen or sellall command
#%fileName%          = the name of the file that's being called
#%key%               = the name of the key
#%keys%              = all available keys, do not confuse with %key%
#%itemLoc%           = the location of the item in a section inside the shops config
#%price%             = amount of money
#%action%            = the name of the action
#%actions%           = the available actions
#%balance%           = the balance of the player
#StartUp/Reload
shops,yml-not-found: Shops.yml não encontrado, criando...
shops,yml-created: Shops.yml criado com sucesso!
shops,yml-found: Shops.yml encontrado!
sections,yml-not-found: Sections.yml não encontrado, criando...
sections,yml-created: Sections.yml criado com sucesso!
sections,yml-found: Sections.yml encontrado!
updating-shop-settings: Atualizando as configurações do Shop...
adding-new-shop-shops,yml: Adicionado um novo mercado chamado %shopsection% ao arquivo shops.yml.
adding-new-shop-sections,yml: Adicionando uma nova loja chamada %shopsection% ás sections.yml.
disabled-due-no-vault: Desativado devido a nenhuma dependência do Vault encontrada! Por favor instala o Vault.
disabled-due-no-economy: Desativado porque nenhum plugin de economia foi encontrado, instala um plugin como o EssentialsX.
update-available: Tem uma atualização disponivel!
done: Feito!
updating-sections-config: Atualizando as configurações das secções...
debug-mode-enabled: O modo Debug foi ativado
economy-provider-null: EconomyProvider é nulo.
successfully-hooked-into-vault: Conectado com sucesso ao Vault.
language-file-using: Usando o arquivo de idioma %languagefile%.
cannot-find-language-file: Não foi possível encontrar esse idioma!
minecraft-version-using: Usando a versão %version% do minecraft...
checking-each-item: Verificando cada item em busca de valores errados/ausentes...
loading-items: Carregando todos os itens...
could-not-find-valid-version: Não foi possível encontrar uma implementação válida para esta versão do servidor. Isso fará com que o plugin não tenha uma versão para usar e resultará em muitos itens/métodos que não funcionaram. Usa uma versão compatível do minecraft.
updating-configs: Atualizando as configurações porque uma versão mais recente foi encontrada...
creating-backup: Criando um backup do antigo %fileName%, o arquivo pode ser encontrado na pasta de backups dentro da pasta do plugin EconomyShopGUI.
#Main Shop Inventory
inventory-main-shop-title: Mercado do servidor
profile: '&aPerfil'
name: '&6Nome'
money: '&6Dinheiro'
level: '&6Nível'
#Buystacks Inventory title
inventory-buystacks-title: '&8Escolhe a quantia do item &lstacks'
#HowMuchSell/HowMuchBuy Inventory
inventory-howmuchsell-title: '&8Escolhe a quantia de itens para &lvender'
inventory-howmuchbuy-title: '&8Quanto quer &ccomprar&8?'
plus-one: '&b+1'
min-one: '&5-1'
plus-sixteen: '&b+16'
min-sixteen: '&5-16'
plus-thirty-two: '&b+32'
min-thirty-two: '&5-32'
sell: '&aVender?'
sell-all: '&cQuer vender tudo?'
buy: '&aComprar?'
buy-stacks: '&cComprar pilhas?'
#All Inventory's
back: '&4Voltar'
cancel: '&4Cancelar'
#Previous/Next/Current page
previous-page: '&dPágina Anterior'
next-page: '&bPágina Seguinte'
current-page: '&7Página:'
#Buy/Sell Controls
left-click-buy: '&aClique Esquerdo: Comprar: &c%buyPrice%'
right-click-sell: '&6Clique Direito: Vender: &c%sellPrice%'
#Buy/Sell Messages
pay-confirmation: '&aVocê comprou com sucesso &1%amount% x &b%material% &apor &c%amounttopay%'
sell-confirmation: '&aVocê vendeu com sucesso &1%amount% x &b%material% &apor &c%amounttopay%'
sell-confirmation-multiple-items: '&aVocê vendeu &1%amount% &aitens por &c%amounttopay%'
no-item-to-be-sold: '&cVocê não possui nenhum desses itens no seu inventário.'
item-cannot-be-bought: '&cO item não pode ser comprado.'
item-cannot-be-sold: '&cO item não pode ser vendido.'
player-made-transaction: '%playername% %bought/sold% %amount% x %material% por %amountofmoney% com %buy/sell-method%.'
buy-screen: ecrã de compra
sell-screen: ecrã de venda
buystacks-screen: ecrã de compra de stacks
sellall-screen: ecrã de vender tudo
sellall-command: comando de vender tudo
bought: omprado
sold: vendido
#CurrencySymbol
currencysymbol: €%price%
#All commands
command-disabled-in-world: '&cEste comando está desabilitado neste mundo.'
#Edit-shop subcommand descriptions
editshop-add-item-subcommand-desc: '&aAdicionar um item à loja.'
editshop-edit-item-subcommand-desc: '&aEditar um item existente na loja.'
editshop-remove-item-subcommand-desc: '&aEliminar um item da loja.'
#Edit-shop subcommand syntaxes
editshop-add-item-subcommand-syntax: '&a/editshop additem <section> <material> <buy price> <sell price> [displayname]'
editshop-edit-item-subcommand-syntax: '&a/editshop edititem <section> <item> <action> <key> <value>'
editshop-remove-item-subcommand-syntax: '&a/editshop deleteitem <section> <item>'
#Edit-shop command messages
editshop-adding-item: '&aAdicionando o novo item à loja...'
editshop-add-item-successful: '&aAdicionas-te com sucesso o item à loja á secção ''%shopsection%''.'
editshop-editing-item: '&aAtualizando o item...'
editshop-edit-item-successful: '&aItem atualizado com sucesso.'
editshop-removing-item: '&aRemovendo o item da loja...'
editshop-remove-item-successful: '&aO item foi removido da loja com sucesso.'
editshop-reload-shop-to-see-changes: '&aUse o comando /sreload para carregar as mudanças dentro da loja.'
#Edit-shop command errors
section-does-not-contain-item: '&cA secção ''%shopsection%'' não contém o item ''%itemLoc%''.'
no-valid-action: '&cAção inválida ''%action%''. \nAções disponiveis: %actions%.'
no-valid-key: '&cChave inválida ''%key%''. \nChaves disponiveis: %keys%.'
action-not-valid-on-key: '&cNão é possivel %action% a chave ''%key%''.'
edit-item-material-invalid: '&cO material do item que tu estás a tentar editar é inválido. ''%material%'''
key-already-defined: '&cA chave ''%key%'' já está definida no item, tu não podes adicioná-la duas vezes.'
key-is-not-found: '&cA chave ''%key%'' não pode ser removida do item porque não foi encontrada.'
#Reload Command
configs-reloaded: '&aTodas as configurações foram recarregadas.'
#Balance Command
check-balance: '&bVocê tem atualmente &c%amountofmoney%&b.'
check-balance-other-player: '&b%playername% &atem atualmente &c%amountofmoney%&a.'
#Givemoney Command
givemoneycommand-example: '&9/givemoney <jogador> <valor>'
givemoney-complete: '&aDinheiro dado com sucesso.'
#Pay Command
minimum-amount: '&cO valor mínimo para pagar a um jogador é %minimumamount%.'
payment-complete: '&aPagamento efetuado com sucesso.'
player-received-money: '&aVocê recebeu &c%amounttogive% &ade &2%playername%&a!'
need-player-and-amount: '&9Você precisa de escolher um jogador e um valor para pagar o dinheiro.'
need-amount: '&9Você precisa escolher um valor de dinheiro para pagar.'
paycommand-example: '&9/pay <jogador> <valor>'
#Player breaks spawner
default-spawner-name: '&9&l%spawner-type% &rSpawner'
spawner-broke-and-applied-to-inventory: '&aVocê minerou um &9%spawnertype% &aspawner, o item foi adicionado ao seu inventário.'
need-silk-touch: '&cVocê precisa usar uma picareta com Toque de Seda para minerar isso.'
#JoinMessage
join-message: '&2Welcome, your balance is &c%balance%!'
#Level event
level-event-message: '&2[Levels] &5Here you go, &c%amount% &5has been added to your balance!'
#Item error's
displayname-null: Nome de exibição não encontrado!
item-name-null: Não foi possível obter o nome do item.
need-item-material: Não é possível criar um item com um valor de material em branco.
item-material-null: Não foi possível obter o material do item. Se pensar que este é um erro, comunique- o por favor ao nosso servidor de suporte de discórdia, que poderá encontrar na página do 'plugin'.
item-enchantment-null: Não foi possível obter o encantamento do item!
need-item-enchantment: Não é possível criar encantamento com um valor em branco.
item-enchantment-not-supported: Esse encantamento não é suportado nesta versão do minecraft.
enchantment-cannot-apply-to-item: Para aplicar um encantamento ao item, o material precisa ser um livro encantado ou uma ferramenta adequada ao encantamento.
item-spawnertype-null: Não foi possível obter o tipo de spawner do item!
need-item-spawnertype: Não é possível criar o spawner com um tipo de spawner vazio.
material-needs-to-be-spawner: Para aplicar um Spawner-Type(Entity-Type) ao item, o material do item precisa de ser um spawner.
item-potiontype-null: Não foi possível obter o tipo de poção do item!
need-item-potiontype: Não é possível criar um tipo de poção com um valor em branco.
potiontype-not-supported: Este tipo de poção não é suportado nesta versão do minecraft.
material-needs-to-be-potion: Para aplicar um efeito de poção, o material precisa ser tipo de poção ou flecha.
cant-bind-multiple-applyments: Não é possível criar um item com várias aplicações, como tipos de encantamentos/tipos de spawners ou efeitos de poções.
item-error: '&cErro de item, verifique no console.'
material-not-supported: O material desse item não é suportado nesta versão do minecraft.
item-needs-buy-and-sell-value: Cada item da loja precisa ter um valor de compra/venda.
sell-value-wrong: O valor de venda precisa ser um número decimal ou um número.
buy-value-wrong: O valor de compra precisa ser um número decimal ou um número.
option-type-changed: Altere a opção 'type' para a opção 'spawnertype' para criar um spawner na loja. O nome da opção foi alterado na versão 2.2 para maior clareza.
option-meta-changed: Altere a opção 'meta' para a opção 'displayname' para criar um item com um displayname na loja. O nome da opção foi alterado na versão 2.2 para maior clareza.
cannot-display-shopsection: Não é possível criar a seção da loja '%shopsection%' porque a posição do item precisa estar no intervalo de 0 a 45.
need-recipe-material: Não é possível criar o material da receita com um valor em branco.
cannot-get-recipe-material: Não é possível criar o material da receita. Verifique o nome do material quanto a erros de ortografia e se ele existe.
recipe-material-not-supported: O material da receita fornecida não é suportado nesta versão do minecraft.
material-needs-to-be-book: Para aplicar uma receita ao item, o material do item precisa fazer parte do seu Livro de Receitas.
need-skullowner: Não é possível criar a Cabeça do Jogador sem um jogador especificado (Dono do cabeça)
material-needs-to-be-skull: Para aplicar uma textura na cabeça (Dono do cabeça) ao item, o material do item precisa ser uma Cabeça de Jogador.
#Item path
items-path-in-shops-config: 'Caminho do item na configuração de shops.yml: %location%'
items-path-in-sections-config: 'A pasta dos itens é sections.yml configuração em: %location%'
#Compatibility
silkspawners-compatibility-enabled: A compatibilidade do SilkSpawners foi habilitada nas configurações
silkspawners-not-found: SilkSpawners não encontrado, usando os spawners do EconomyShopGUI...
silkspawners-found: SilkSpawners encontrado, integrando...
could-not-integrate-with-silkspawners: Não foi possivel fazer a integração com o SilkSpawners.
using-silkspawners-spawners: Usando spawners do SilkSpawners...
using-default-spawners: Usando spawners padrão do plugin...
#Error's
disabling-plugin: Desativando o plugin...
not-spawn-able: Este tipo de entidade não pode gerada. '%spawnertype%'
real-player: Você precisa ser um jogador real para usar este comando.
player-not-online: '&cEsse jogador não existe ou não está online.'
cannot-sell-air: '&cVocê não pode vender ar...'
no-permissions: '&cVocê não tem permissão para isso!'
no-permissions-to-open-shop: '&cVocê não tem a permissão necessária para abrir esta seção da loja.'
cannot-do-that: '&4Você não pode fazer isso!!'
more-space-needed: '&cPor favor, abre mais espaço no teu inventário e tenta novamente.'
could-not-store-all-items: '&c%amount% item(ns) não puderam ser adicionados ao teu inventário porque ele está cheio.'
not-enough-space-inside-inventory: '&4Você não tem espaço suficiente em seu inventário, os outros itens foram dropados no chão.'
insufficient-money: '&cVocê não tem %currency% suficiente.'
canceling-transaction-no-space: '&4Tu não tens espaço suficiente no teu inventário, cancelando a transação.\nPor favor, abre mais espaço no teu inventário e tenta novamente.'
no-items-in-section: Impossivel abrir a secção %shopsection% do Shop porque não foi encontrado nenhum item á venda!
no-item-found: '&cNenhum(ns) item(ns) encontrado(s)!'
item-null: '&cEsse item não existe.'
item-cannot-be-sold-to-server: '&cO item (%material%) não pode ser vendido para o servidor porque o item tem um erro dentro da loja. Por favor, reporte este problema aos administradores do servidor ou ao proprietário.'
could-not-save-shops,yml: '&4Impossivel salvar a configuração do arquivo shops.yml.'
could-not-save-sections,yml: '&4Impossivel salvar a configuração do arquivo sections.yml.'
no-shop-found: '&cNão existe nenhuma secção do Shop com esse nome!'
no-valid-amount: '&cEsse valor é inválido.'
restart-plugin: Impossivel abrir essa secção do Shop, tente reiniciar o plugin ou junte-se ao nosso servidor do Discord para obter mais suporte.
could-not-check-for-updates: Impossivel procurar por atualizações.
cannot-update-config: '&cNão é possível atualizar o arquivo de configuração config.yml.'
cannot-read-config: Não foi possível ler a configuração de %fileName% porque está mal configurada, usa um analisador Yaml online com o erro abaixo para descobrires a causa do problema e resolvê-lo. Se não conseguires encontrar a causa sozinho, junte-te ao nosso servidor de suporte discord que pode ser encontrado na nossa página de plugins do EconomyShopGUI.
error-occured-while-reloading: '&4Ocorreu um erro ao recarregar o plugin, por favor, procura qualquer mensagem de erro dentro do console.'
